Rad procesorov AMD Ryzen CPU bude potrebovať moderné linuxové jadro, aby sa mohla správne podporovať


So, it's not just Windows that will be pulling the 'you need the latest version' card when it comes to Ryzen CPU support. Apparently, Linux will need kernel version 4.9.10 or better to enable a lot of features, SMT included. If you really want good support, the 'newer the better' is generally the way to go.

Prevádzka pod touto verziou nevyhnutne nezabráni tomu, aby Ryzen fungoval ako procesor, ale niekoľko významných funkcií, najmä SMT, bude úplne „zlomených“ podľa článku v Phronix.

Spoločnosť Phronix poznamenáva, že oprava sa skončila začiatkom februára. V správe o potvrdení sa uvádza: Takže tu je, pre vás, technických sprievodcov. Zrejme je mikrokód skutočne relevantný pre podporné funkcie a tvrdenia Microsoftu majú určitý stupeň zásluh.

Source: Phronix